<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:jc3iedm="urn:int:nato:standard:mip:jc3iedm:3.1.4:oo:2.2" targetNamespace="urn:int:nato:standard:mip:jc3iedm:3.1.4:oo:2.2" elementFormDefault="qualified" attributeFormDefault="unqualified">
    <annotation>
        <documentation xml:lang="en">XML schema defined by the Multilateral Interoperability Programme (MIP) - Editor: Dr. Michael Gerz, gerz@fgan.de, FGAN FKIE, Germany</documentation>
    </annotation>
    <include schemaLocation="EntityTypes.xsd" />
    <element name="GeographicPoint" type="jc3iedm:GeographicPoint" />
    <element name="ObjectItemComment" type="jc3iedm:ObjectItemComment" />
    <element name="ObjectItemHostilityStatus" type="jc3iedm:ObjectItemHostilityStatus" />
    <element name="OtherMateriel" type="jc3iedm:OtherMateriel" />
    <element name="OtherMaterielRef" type="jc3iedm:OtherMaterielRef" />
    <element name="OtherMaterielStatus" type="jc3iedm:OtherMaterielStatus" />
    <element name="OtherOrganisation" type="jc3iedm:OtherOrganisation"/>
    <element name="OtherOrganisationType" type="jc3iedm:OtherOrganisationType"/>
    <element name="OtherReportingData" type="jc3iedm:OtherReportingData"/>
    <element name="VehicleType" type="jc3iedm:VehicleType"/>
    <element name="VehicleTypeRef" type="jc3iedm:VehicleTypeRef"/>
    <element name="WeaponType" type="jc3iedm:WeaponType"/>
    <element name="WeaponTypeRef" type="jc3iedm:WeaponTypeRef"/>
</schema>
